html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}

body {
	background-color: var(--green200);
	font-family: var(--font-arial) !important;
	margin: 0;
	overflow-x: hidden;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow-x: hidden;
	color: var(--white);
}

/* MAIN */

.main {
	position: relative;
	box-sizing: border-box;
	padding: 0 50px;
	padding-top: 50px;
	background: var(--bottom-gradient);
}

.lang-switch {
	position: absolute;
	z-index: 999;
	right: 30px;
	top: 10px;
}

.lang-switch__nav {
	display: flex;
	gap: 20px;
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}

.lang-switch__item {
	padding-bottom: 3px;
}

li {
	margin-block-start: 0;
	margin-block-end: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a.lang-switch__link {
	text-decoration: none;
}

span.lang-switch__item-name {
	font-size: 24px;
	color: var(--white);
	font-family: "Inter", Sans-serif;
}

.activeLang {
	position: relative;
}

.activeLang::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	border-bottom: 2px solid var(--white);
}

.main__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -2;
}
.main__bg-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/assets/bg1.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.main__container {
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1600px;
	max-height: 880px;
	height: auto;
	margin: 0 auto;
	background: var(--green400);
	box-shadow: 0px 5px 15px 0px #0000000f;
	padding: 40px;
	box-sizing: border-box;
	border-radius: 30px;
}

.main__left {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	width: 50%;
}

.header {
	width: 50%;
}

.logo-link {
	flex: 0 0 28%;
	display: block;
}

.logo {
	max-width: 100%;
	width: 350px;
	height: auto;
}

.block-switch,
.link-for-private {
	position: absolute;
	left: 100%;
	transform: translateX(-50%);
	z-index: 2;
}

.link-for-private {
	top: 130px;
	text-align: center;
	text-decoration-color: var(--white);
	width: 100%;
	font-size: 34px;
}

.link-for-private a {
	color: var(--white);
}

.block-switch__bg {
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--white);
	border: 1px solid var(--white);
	padding: 12px 15px;
	width: 350px;
	width: 270px;
	height: 100px;
	border-radius: 17px;
	box-shadow: 0px 3px 13px 0px #00000017;
	flex-direction: column;
	gap: 8px;
	box-sizing: border-box;
}

.block-switch__container {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	width: 100%;
}

.block-switch__price {
	width: 100%;
	background: var(--green400);
	text-align: center;
	border-radius: 7px;
	height: 45px;
	padding: 5px 10px 5px 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	text-decoration: none;
	/* text-transform: uppercase; */
	color: var(--white);
	border: 2px solid var(--green350);
	color: var(--green350);
	background: var(--white);
	font-size: 16px;
}

.block-switch__headline {
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 5px;
	font-size: 20px;
}

.block-switch__element {
	display: flex;
	flex-direction: column;
}

.block-switch__business,
.block-switch__private {
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
	text-align: center;
	width: 100%;
	gap: 7px;
}

.block-switch__text {
	margin: 0 10px;
	font-size: 19px;
	font-weight: 600;
	text-align: center;
}

.businessText {
	color: var(--green350);
	font-size: 18px;
}

.privateText {
	color: var(--yellow700);
	font-size: 19px;
}

.businessPrice {
	font-size: 13px;
	color: var(--green350);
	z-index: 2;
	width: 100%;
}

.privatePrice {
	font-size: 13px;
	color: var(--yellow700);
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 26px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.block-switch__slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--green350);
	transition: 0.4s;
	border-radius: 34px;
}

.block-switch__slider:before {
	position: absolute;
	content: "";
	height: 16.2px;
	width: 16.2px;
	left: 4.5px !important;
	bottom: 5px !important;
	background-color: var(--white);
	transition: 0.4s;
	border-radius: 50%;
}

input:checked + .block-switch__slider {
	background-color: var(--yellow700);
}

input:checked + .block-switch__slider:before {
	transform: translateX(33px);
}

.main__titles {
	display: flex;
	flex-direction: column;
}

.titles-business {
	gap: 35px;
}

.titles-private {
	gap: 25px;
}

.main-title {
	display: flex;
	flex-direction: column;
	font-size: 48px;
	color: var(--white);
	font-family: var(--font-arial);
	font-weight: 600;
	line-height: 2.4em;
	text-shadow: 1px 1px 10px #11111149;
	gap: 30px;
}

.underline {
	position: relative;
	display: inline-block;
}

.underline::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 4px;
	background: var(--yellow700);
	border-radius: 3px;
	z-index: 1;
}

.main__subtitle-video {
	display: flex;
	max-width: 660px;
	gap: 20px;
}
.main__subtitle {
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 520px;
}

.main-subtitle-icon {
	width: 30px;
	height: auto;
	margin-right: 12px;
}
.main-subtitle {
	font-size: 36px;
}
.main-subtitle__en {
	font-size: 32px;
}

.button-video {
	background: none;
	width: 100%;
	height: 100%;
}

.main__video {
	height: 100%;
}

.button-video__bg {
	background: var(--green500);
	cursor: pointer;
	border: 1px solid #ffffff09;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 15px;
	width: 110px;
	height: 100%;
	box-shadow: 0px 6px 10px 0px #00000012;
	border: 1px solid #49a5b561;
}

.button-video__icon {
	width: 40%;
	height: auto;
	fill: var(--white);
}

.buttons__reg-info {
	display: flex;
	gap: 20px;
	width: 100%;
	max-width: 650px;
}

.button-reg {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	gap: 12px;
	width: 100%;
	height: 115px;
	padding: 10px 15px;
	background: var(--yellow700);
	color: var(--white);
	border-radius: 16px;
	font-size: 24px;
	font-weight: 600;
	overflow: hidden;
	box-shadow: 0px 6px 10px 0px #00000012;
	transition: all 0.3s ease;
	cursor: pointer;
	z-index: 1;
}

.button-reg__title {
	font-size: 32px;
	color: var(--white);
}

.button-reg__subtitle {
	font-size: 21px;
	color: var(--white);
}

.button-reg::before {
	content: "";
	position: absolute;
	top: 0px;
	height: 100%;
	width: 45px;
	transform: skewX(-45deg);
	right: 0px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.2));
	animation: 3s linear 0s infinite normal none running flareAnimation;
	max-width: 750px;
}

.button-reg:hover {
	transform: scale(1.02);
}

.button-reg__arrow {
	width: 0.7em;
	height: auto;
	margin-bottom: -3px;
	fill: var(--white);
	stroke: var(--white);
	stroke-width: 85;
	stroke-miterlimit: 10;
}

.button-info {
	display: flex;
	align-items: center;
	position: relative;
	height: 115px;
	width: 130px;
	padding: 10px 15px;
	background: var(--yellow700);
	color: var(--white);
	border-radius: 16px;
	justify-content: center;
	position: relative;
	overflow: hidden;
	box-shadow: 0px 6px 10px 0px #00000012;
	transition: all 0.3s ease;
	cursor: pointer;
	z-index: 1;
}

.button-info:hover {
	transform: scale(1.05);
}

@keyframes flareAnimation {
	0% {
		left: -100%;
	}

	100% {
		left: 150%;
	}
}

.button-info img {
	width: 60px;
	height: 60px;
}

.main__right {
	display: flex;
	justify-content: flex-end;
	width: 50%;
	height: 100%;
	position: relative;
}

.arrow-demo {
	position: relative;
	left: 0px;
	top: 550px;
}

.arrow-demo img {
	width: 80px;
	height: auto;
	position: absolute;
	top: 30px;
	transform: rotate(-100deg);
}

.arrow-demo span {
	background-color: var(--red);
	color: var(--white);
	padding: 15px 30px;
	border-radius: 15px;
	position: absolute;
	text-align: center;
	white-space: nowrap;
	width: auto;
	top: -50px;
	left: -120px;
	transform: rotate(-11deg);
	font-size: 20px;
	line-height: 1.2em;
}

.preview-phone__container {
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	padding: 10px !important;
	box-sizing: border-box;
	cursor: initial !important;
}

.main__swiper {
	width: 100%;
	height: 100%;
}

.preview {
	display: flex;
	align-items: center;
	gap: 20px;
	z-index: 3;
	position: relative;
	max-width: 610px;
	left: 33px;
	z-index: 1;
}

.preview-phone-bg {
	background: url(/assets/img/start-page/phone1.webp);
	background-position: center;
	background-size: cover;
	width: 440px;
	height: 840px;
	position: relative;
	pointer-events: none;
}

.preview-iframe {
	position: absolute;
	top: 70px;
	left: 27.5px;
	width: 337.8px;
	height: 682px;
	border-radius: 0 0 20px 20px;
}

.preview-content {
	position: relative;
	left: 25px;
	bottom: 10px;
	position: relative;
	display: flex;
	flex-flow: column;
	overflow: hidden;
}

.main__swiper--button-prev,
.main__swiper--button-next {
	margin: 0 !important;
	padding: 0 !important;
	background-color: var(--yellow700);
	height: 60px !important;
	width: 80px !important;
	border-radius: 14px;
}

.swiper-button-prev.main__swiper--button-prev {
	left: 40px !important;
}
.swiper-button-next.main__swiper--button-next {
	left: -30px !important;
}

.main__swiper--button-prev:after,
.main__swiper--button-next:after {
	font-size: 30px !important;
	content: none !important;
}

svg.main__swiper--button-icon {
	width: 1em !important;
	fill: var(--white);
}

.main__swiper--button-prev,
.main__swiper--button-next {
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: relative !important;
}

/* alternative */

.alternative {
	position: relative;
	padding: 0 50px;
	margin: 50px 0px;
}

.alternative__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	box-shadow: 0px 5px 15px 0px #0000000f;
}

.alternative__item {
	background: var(--green400);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	padding: 50px 50px 70px 50px;
	box-sizing: border-box;
	min-height: 200px;
	gap: 20px;
}

.alternative__item-text {
	font-size: 28px;
	line-height: 2.2em;
	font-weight: bold;
	color: var(--white);
	text-align: center;
}

.hyphen {
	font-size: 32px;
}

/* sovereignty */

.sovereignty {
	position: relative;
	padding: 0 50px;
	margin-bottom: 100px;
	xbottom: 90px;
}

.sovereignty__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	xbox-shadow: 0px 5px 15px 0px #0000000f;
}

.sovereignty__item {
	xbackground: linear-gradient(0deg, var(--green400) 0%, rgba(0, 88, 89, 0) 90%);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 0px 0px 30px 30px;
	padding: 20px 0px;
	box-sizing: border-box;
	min-height: 200px;
	gap: 20px;
}

.sovereignty__item-text {
	xpadding-top: 50px;
	font-size: 28px;
	line-height: 2.2em;
	font-weight: bold;
	color: var(--white);
	text-align: center;
}

.sovereignty__item-flags {
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: center;
}

.sovereignty__item-flag {
	width: 70px;
	height: 100%;
	border-radius: 4px;
}
.flag-switzerland {
	width: 46px;
}

/* BENEFITS */

.section-title {
	font-size: 50px;
	font-weight: 600;
	color: var(--white);
	margin-bottom: 20px;
}

.section-subtitle {
	font-size: 30px;
	color: var(--white);
}

/* Advantages */

.advantages,
.presentations,
.registration {
	position: relative;
	padding: 0 50px;
	margin-bottom: 100px;
}

.advantages__container,
.presentations__container,
.registration__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.advantages__headline,
.presentations__headline,
.registration__headline {
	text-align: center;
	margin-bottom: 50px;
}

.advantages__block {
	width: 100%;
	height: 600px;
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(/assets/bg-adv1.webp) center/cover no-repeat;
	border-radius: 30px;
	display: flex;
	padding: 40px;
	box-sizing: border-box;
	margin-bottom: 70px;
}

.advantages__block-red {
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(/assets/bg-adv1.webp) center/cover no-repeat;
}
.advantages__block-red .advantages__block-header {
	background: var(--red);
}

.advantages__block-yellow {
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(/assets/bg-adv2.webp) center/cover no-repeat;
}

.advantages__block-yellow .advantages__block-header {
	background: var(--yellow700);
}

.advantages__block-yellow {
	flex-direction: row-reverse;
}
.advantages__block-yellow .advantages__block-right {
	align-items: flex-end;
}
.advantages__block-yellow .advantages__block-left {
	align-items: flex-start;
}
.advantages__block-yellow {
	height: 680px;
}

.advantages__block-green .advantages__block-header {
	background: #00b6c0 !important;
}

.advantages__block-green {
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(/assets/bg-adv3.webp) center/cover no-repeat;
	margin-bottom: 0;
}

.advantages__block-green .advantages__block-img {
	max-width: 1000px;
	bottom: 0;
}

.advantages__block-right {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 30px;
	width: 60%;
}

.advantages__block-header {
	width: auto;
	height: auto;
	padding: 20px 30px;
	border-radius: 15px;
	text-align: center;
	box-sizing: border-box;
}

.advantages__block-header span {
	font-size: 40px;
	font-weight: bold;
}

.advantages__block-item {
	width: auto;
	background: var(--green200);
	display: flex;
	align-items: center;
	border-radius: 20px;
	padding: 20px 30px;
	box-shadow: 0px 5px 15px 0px #0000000f;
	justify-content: flex-start;
	min-height: 100px;
	box-sizing: border-box;
	gap: 20px;
}

.advantages__block-item-icon {
	width: 65px;
	height: 65px;
	padding: 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	box-sizing: border-box;
}
.advantages__block-item-text {
	font-size: 26px;
	line-height: 1.7em;
	font-weight: bold;
}

.advantages__block-left {
	display: flex;
	width: 50%;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
}

.advantages__block-img {
	max-width: 510px;
	width: 100%;
	height: auto;
	position: relative;
	bottom: 20px;
}

/* BRANCHES */

.branches {
	position: relative;
	padding: 0 50px;
	margin-bottom: 100px;
}

.branches__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.branches__headline {
	text-align: center;
	margin-bottom: 50px;
}

.branches__items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
	margin-bottom: 40px;
}

.branches__item {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-direction: column;
	text-align: center;
	height: auto;
	background: var(--green400);
	border-radius: 20px;
	width: 100%;
	padding: 10px;
	transition:
		transform 0.5s,
		box-shadow 0.5s;
	cursor: pointer;
	width: calc(20% - 32px);
	min-height: 285px;
	text-decoration: none;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #49a5b561;
}

.branches__item:hover {
	transform: scale(1.05);
	box-shadow: 0px 4px 9px 0px #00000056 !important;
}

.branches__item-ClickIndicator {
	position: absolute;
	left: 10px;
	top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	background: #048e9a;
	border: 1px solid rgb(0 0 0 / 5%);
	border-radius: 50%;
	margin: 3px;
	cursor: pointer;
}

.branches__item-ClickIndicator__icon {
	width: 29px;
	height: 29px;
	fill: #ffffff;
}

.branches__item-icon {
	width: 120px;
	height: auto;
	fill: #fff;
}

.branches__item-titles {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.branches__item-title {
	font-size: 26px;
	color: var(--white);
	font-weight: bold;
	word-wrap: break-word;
}

/* CTOOL */

.ctool {
	position: relative;
	padding: 0 50px;
	margin-bottom: 80px;
	z-index: 1;
}

.ctool__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.ctool__headline {
	display: flex;
	flex-direction: column;
	text-align: center;
	margin-bottom: 80px;
	position: relative;
	z-index: 2;
}

.ctool__subtitle {
	margin-bottom: 70px;
}

.ctool__catchphrase {
	color: #fff;
	font-size: 55px;
	text-align: center;
	line-height: 1.5em;
}

.ctool__banner-wrapper {
	position: relative;
	height: 500px;
	display: flex;
	align-items: flex-end;
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(../assets/img/start-page/ctool-bg.webp) center/cover no-repeat;
	border-radius: 30px;
	padding: 40px;
	padding-bottom: 0;
	box-sizing: border-box;
}

.ctool__phone-image {
	max-width: 350px !important;
	width: 100% !important;
	margin: 0 auto;
	z-index: 1;
}

.ctool__slider {
	width: 100%;
}

.ctool__swiper {
	width: 100%;
	height: 100%;
	min-height: 600px;
}

.ctool__swiper-wrapper {
	min-height: 600px;
	display: flex;
	align-items: flex-end;
}

.ctool__slide {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	transition:
		transform 0.3s ease,
		box-shadow 0.3s ease;
}

.ctool__slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-slide {
	cursor: pointer;
}

.swiper-slide.ctool__slide.swiper-slide-active {
	transform: scale(1.15) !important;
}

.ctool__items-swiper {
	width: 100%;
	height: 100%;
	height: 500px;
	min-height: initial !important;
}

.ctool__items-wrapper {
	min-height: 100% !important;
}

.ctool__item {
	display: flex !important;
	align-items: center;
	flex-direction: column !important;
	position: relative;
	text-align: center;
	margin-top: 50px;
}

.ctool__item::before {
	content: "";
	position: absolute;
	top: 28px;
	left: 50%;
	width: 100%;
	max-width: 1000px;
	height: 3px;
	background-color: var(--yellow700);
	transform: translateX(-50%);
}

.ctool__item-point {
	width: 50px;
	height: 50px;
	background: var(--yellow700);
	border-radius: 100%;
	border: 10px solid #fff;
	box-shadow: 0px 4px 9px 0px #0000003d;
	transition:
		background-color 0.3s ease,
		transform 0.3s ease;
	z-index: 2;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.swiper-slide.ctool__item.swiper-slide-active .ctool__item-point {
	background: var(--yellow700);
	transform: scale(1.3);
}

.ctool__item-advantage {
	font-size: 26px;
	font-weight: 600;
	color: #000100;
	transition:
		background-color 0.3s ease,
		transform 0.3s ease;
	color: var(--white);
}

.swiper-slide.ctool__item.swiper-slide-active .ctool__item-advantage {
	transform: scale(1.2);
	color: #000000;
	color: var(--white);
}

.ctool__item-subtitle {
	position: relative;
	top: 20px;
	background-color: var(--green400);
	box-shadow: 0px 4px 9px 0px #0000003d;
	border-radius: 20px;
	width: 900px;
	padding: 20px;
	text-align: center;
	opacity: 0;
	transition:
		opacity 0.3s ease,
		visibility 0s linear 0.3s;
}

.swiper-slide.ctool__item.swiper-slide-active .ctool__item-subtitle {
	opacity: 1;
}

.ctool__item-subtitle-text {
	font-size: 20px;
	line-height: 1.5em;
	color: var(--white);
}

.ctool__swiper-button-prev,
.ctool__swiper-button-next {
	margin: 0 !important;
	padding: 0 !important;
	background-color: var(--yellow700);
	height: 50px !important;
	width: 50px !important;
	border-radius: 14px;
}

.ctool__swiper-button-prev {
	padding-right: 3px !important;
	left: 0 !important;
}

.ctool__swiper-button-next {
	padding-left: 3px !important;
	right: 0 !important;
}

.ctool__swiper-button-prev:after,
.ctool__swiper-button-next:after {
	font-size: 30px !important;
	content: none !important;
}

svg.ctool__button-icon {
	width: 0.8em !important;
	fill: var(--white);
}

/* benefits */

.benefits {
	position: relative;
	padding: 0 50px;
	margin-bottom: 120px;
}
.benefits__container {
	max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.benefits__items {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.benefits__item {
	width: calc(50% - 20px);
	background: var(--green400);
	display: flex;
	align-items: center;
	border-radius: 20px;
	padding: 20px 30px;
	box-shadow: 0px 5px 15px 0px #0000000f;
	justify-content: space-between;
	min-height: 100px;
	box-sizing: border-box;
	gap: 10px;
}

.benefits__item-icon {
	width: 70px;
	height: auto;
	padding: 15px;
	box-sizing: border-box;
}

.benefits__item-text {
	font-size: 28px;
	line-height: 1.3em;
	font-weight: bold;
	color: var(--white);
}

.benefits__item-text__color {
	color: var(--yellow700);
}

.buttons__reg-info-all {
	display: flex;
	width: 100%;
	gap: 20px;
}

.button-reg {
	width: 100%;
}

.button-info-all {
	width: 100px;
}

.button-reg-all,
.button-info-all {
	height: 100px;
}

.presentations__block {
	width: 100%;
	height: 600px;
	background:
		linear-gradient(var(--green500), var(--green500)),
		url(/assets/bg-pres.webp) center/cover no-repeat;
	border-radius: 30px;
	display: flex;
	box-sizing: border-box;
	overflow: hidden;
}

.presentations__block-left {
	width: 40%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-radius: 0px 60px 60px 0px;
	background: var(--yellow700);
	position: relative;
}

.presentations__block-icon {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 120px;
	height: auto;
}

.presentations__block-img {
	width: 100%;
	left: 0;
	bottom: -15px;
	position: relative;
	max-width: 460px;
}

.presentations__block-right {
	width: 60%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding: 40px;
	gap: 20px;
}

.presentations__block-item-icon {
	width: 65px;
	height: 65px;
	padding: 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	box-sizing: border-box;
}

.presentations__block-item {
	width: 100%;
	background: var(--green200);
	display: flex;
	align-items: center;
	border-radius: 20px;
	padding: 20px 30px;
	box-shadow: 0px 5px 15px 0px #0000000f;
	justify-content: space-between;
	min-height: 100px;
	box-sizing: border-box;
	gap: 20px;
}

.presentations__block-item-text {
	font-size: 28px;
	line-height: 1.6em;
	font-weight: bold;
}

/* registration */

.registration__block {
	width: 100%;
	height: 390px;
	border-radius: 30px;
	display: flex;
	box-sizing: border-box;
	overflow: hidden;
	flex-direction: column;
}

.registration__block-top {
	padding: 0px 40px 40px 40px;
}

.registration__block-item {
	width: 100%;
	background: var(--green200);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	padding: 20px 30px;
	xbox-shadow: 0px 5px 15px 0px #0000000f;
	min-height: 100px;
	box-sizing: border-box;
	gap: 20px;
}

.registration__block-bottom {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.registration__block-item-text {
	font-size: 28px;
	line-height: 1.6em;
	font-weight: bold;
	text-align: center;
}

.button-reg-end {
	height: 100%;
	width: 100%;
	border-radius: 40px 40px 0 0;
	gap: 20px;
}

.button-reg-end .button-reg__title {
	font-size: 60px;
}

.button-reg-end .button-reg__arrow {
	width: 1.4em;
	margin-bottom: -6px;
}

.button-reg-end .button-reg__subtitle {
	font-size: 35px;
}

.button-reg-end:hover {
	transform: initial;
}

#mobile-message {
	display: none;
}

/* @media (max-width: 1150px) {
	section,
	footer,
	.header {
		display: none !important;
	}
	#mobile-message {
		padding: 10px;
		font-size: 30px;
		line-height: 1.5em;
		font-family: sans-serif;
		color: var(--white);
		margin: 0 auto;
		text-align: center;
		display: flex;
		justify-content: center;
		height: 97vh;
		align-items: center;
	}
} */

@media (max-width: 1670px) {
	.main {
		padding-top: 20px;
		padding: 30px;
	}
	.main__container {
		max-height: 750px;
	}
	.logo {
		width: 310px;
	}
	.main-title {
		font-size: 42px;
	}

	.main__subtitle-video {
		max-width: 550px;
	}
	.main__subtitle {
		gap: 25px;
		width: 435px;
	}
	.main-subtitle {
		font-size: 28px;
	}
	.main-subtitle__en {
		font-size: 27px;
	}

	.button-video__bg {
		max-width: 95px;
	}

	.buttons__reg-info {
		max-width: 550px;
	}

	.button-reg {
		height: 100px;
	}

	.button-reg__title {
		font-size: 27px;
	}

	.button-reg__arrow {
		width: 0.6em;
	}

	.button-reg__subtitle {
		font-size: 18px;
	}

	.button-info {
		height: 100px;
		max-width: 95px;
	}

	.button-info img {
		width: 55px;
		height: 55px;
	}

	.swiper.main__swiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
		max-width: 370px;
	}

	.preview {
		gap: 0px;
		left: 0px;
	}

	.preview-phone-bg {
		width: 350px;
		height: 710px;
	}

	.preview-iframe {
		top: 63px;
		left: 10px;
		width: 290px;
		height: 575px;
		border-radius: 0 0 20px 20px;
	}

	.swiper-button-next.main__swiper--button-next {
		left: 0px !important;
	}
	.swiper-button-prev.main__swiper--button-prev {
		left: 10px !important;
	}

	.main__swiper--button-next,
	.main__swiper--button-prev {
		height: 50px !important;
		width: 50px !important;
	}

	svg.main__swiper--button-icon {
		width: 0.8em !important;
	}

	.arrow-demo {
		top: 440px;
		left: -80px;
	}
	.arrow-demo span {
		font-size: 18px;
	}

	.block-switch__bg {
		width: 250px;
		height: 100px;
	}

	.link-for-private {
		top: 130px;
		font-size: 28px;
	}

	.privateText,
	.businessText {
		font-size: 16px;
	}

	.businessPrice {
		font-size: 11px;
	}

	.block-switch__price {
		font-size: 14px;
		height: 40px;
	}

	/* alternative */
	.alternative {
		padding: 0 30px;
		margin: 0;
		margin-bottom: 50px;
	}

	.alternative__item-text {
		font-size: 24px;
	}
	.ctool__catchphrase {
		font-size: 45px;
	}

	/* sovereignty */
	.sovereignty {
		bottom: 30px;
		padding: 0 30px;
		margin-bottom: 15px !important;
	}

	.sovereignty__item-text {
		font-size: 24px;
	}

	/* all */
	.section-title {
		font-size: 40px;
	}
	.section-subtitle {
		font-size: 26px;
	}
	.advantages,
	.sovereignty,
	.presentations,
	.registration,
	.branches,
	.benefits {
		padding: 0 30px;
		margin-bottom: 100px;
	}

	/* alternative */

	.advantages__block {
		height: 520px;
	}
	.advantages__block-yellow {
		height: 620px;
	}
	.advantages__block-header span {
		font-size: 27px;
	}
	.advantages__block-item {
		padding: 10px 20px;
		min-height: 80px;
	}
	.advantages__block-item-text {
		font-size: 20px;
	}
	.advantages__block-item-icon {
		width: 55px;
		height: 55px;
		padding: 13px;
		border: 2px solid #fff;
	}
	.advantages__block-img {
		max-width: 450px;
	}
	.advantages__block-green .advantages__block-img {
		max-width: 550px;
	}

	/* branches */
	.branches__item {
		min-height: 270px;
	}

	.branches__item-title {
		font-size: 22px;
	}

	.branches__item-ClickIndicator {
		width: 40px;
		height: 40px;
	}

	.button-info {
		max-width: 80px;
	}

	.button-reg-all,
	.button-info-all {
		height: 80px;
	}

	.button-reg__title {
		font-size: 25px;
	}

	/* ctool */
	.ctool {
		margin-bottom: 80px;
	}

	.ctool__headline {
		margin-bottom: 70px;
	}

	.ctool__banner-wrapper {
		height: 320px;
	}

	.ctool__phone-image {
		max-width: 230px !important;
	}

	.ctool__swiper-button-prev,
	.ctool__swiper-button-next {
		height: 48px !important;
		width: 45px !important;
		top: 400px !important;
	}

	.ctool__items {
		height: 100%;
	}

	.ctool__items-swiper {
		overflow: initial !important;
	}

	.ctool__items-swiper {
		height: calc(100% + 100px);
	}

	.ctool__item {
		margin-top: 30px;
	}

	.ctool__item::before {
		top: 16px;
	}

	.ctool__item-point {
		width: 35px;
		height: 35px;
		border: 6px solid #fff;
	}

	.ctool__item-advantage {
		font-size: 20px;
	}

	.ctool__item.swiper-slide-active {
		transform: scale(1.1);
	}

	.ctool__item-subtitle-text {
		font-size: 17px;
	}

	/* benefits */
	.benefits__item {
		padding: 10px 30px;
		min-height: 90px;
	}
	.benefits__item-text {
		font-size: 23px;
	}
	.benefits__item-icon {
		width: 60px;
	}

	/* presentations */

	.presentations__block {
		height: 530px;
	}
	.presentations__block-item {
		padding: 10px 20px;
		min-height: 90px;
	}
	.presentations__block-item-text {
		font-size: 23px;
	}
	.presentations__block-item-icon {
		width: 55px;
		height: 55px;
		padding: 13px;
	}
	.presentations__block-img {
		left: 70px;
		bottom: -15px;
		max-width: 410px;
	}

	/* registration */

	.registration__block {
		height: 360px;
	}
	.registration__block-item {
		padding: 10px 20px;
		min-height: 90px;
	}
	.registration__block-item-text {
		font-size: 23px;
	}
	.button-reg-end {
		height: 100%;
	}
	.button-reg-end .button-reg__title {
		font-size: 40px;
	}
	.button-reg-end .button-reg__arrow {
		width: 0.8em;
	}
	.button-reg-end .button-reg__subtitle {
		font-size: 26px;
	}
}

@media (max-width: 1400px) {
	/* main */

	.main__container {
		max-height: 620px;
	}

	.logo {
		width: 290px;
	}

	.block-switch__bg {
		width: 230px;
		height: 85px;
	}

	.link-for-private {
		top: 110px;
		font-size: 22px;
	}
	.privateText,
	.businessText {
		font-size: 15px;
	}

	.block-switch__business,
	.block-switch__private {
		gap: 5px;
	}

	.block-switch__price {
		height: 25px;
	}

	.main-title {
		font-size: 36px;
	}

	.main-title__en {
		font-size: 34px;
	}

	.main__subtitle {
		gap: 15px;
	}

	.main-subtitle-icon {
		width: 20px;
	}

	.main-subtitle {
		font-size: 24px;
	}

	.main-subtitle__en {
		font-size: 23px;
	}
	.button-video__bg {
		max-width: 85px;
	}

	.button-reg,
	.button-info {
		height: 90px;
	}

	.buttons__reg-info,
	.main__subtitle-video {
		max-width: 480px;
	}

	.button-reg__title {
		font-size: 24px;
	}

	.button-reg__arrow {
		width: 0.55em;
	}

	.button-reg__subtitle {
		font-size: 15px;
	}

	.button-info {
		max-width: 85px;
	}

	.button-info img {
		width: 50px;
		height: 50px;
	}

	.arrow-demo {
		top: 370px;
		left: -40px;
	}

	.arrow-demo span {
		font-size: 14px;
		padding: 12px 15px;
		top: -5px;
		left: -65px;
		border-radius: 12px;
	}

	.swiper.main__swiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
		max-width: 310px;
	}

	.preview-phone-bg {
		width: 290px;
		height: 590px;
	}

	.preview-iframe {
		top: 52px;
		left: 10px;
		width: 240px;
		height: 480px;
		border-radius: 0 0 20px 20px;
	}

	.swiper-button-prev.main__swiper--button-prev {
		left: 20px !important;
	}
	.swiper-button-next.main__swiper--button-next {
		left: 0px !important;
	}

	.main__swiper--button-next,
	.main__swiper--button-prev {
		width: 45px !important;
		height: 45px !important;
	}

	svg.main__swiper--button-icon {
		width: 0.6em !important;
	}

	/* alternative */

	.alternative__item-text {
		font-size: 18px;
	}

	.ctool__catchphrase {
		font-size: 36px;
	}

	/* sovereignty */

	.sovereignty {
		margin-bottom: 50px;
	}

	.sovereignty__item {
		gap: 10px;
	}

	.sovereignty__item-text {
		font-size: 18px;
	}

	.sovereignty__item-flags {
		gap: 10px;
	}

	.sovereignty__item-flag {
		width: 55px;
	}
	.flag-switzerland {
		width: 36px;
	}

	/* all */
	.section-title {
		font-size: 32px;
	}

	.section-subtitle {
		font-size: 22px;
	}

	.advantages__block-item-icon,
	.presentations__block-item-icon {
		width: 45px;
		height: 45px;
		padding: 8px;
	}

	.advantages__block-item-text,
	.presentations__block-item-text,
	.benefits__item-text,
	.registration__block-item-text {
		font-size: 18px;
	}

	/* advantages */

	.advantages__block {
		height: 440px;
	}

	.advantages__block-yellow {
		height: 540px;
	}

	.advantages__block-img {
		max-width: 370px;
	}

	.advantages__block-green .advantages__block-img {
		max-width: 500px;
	}

	.advantages__block-right {
		gap: 20px;
	}

	.advantages__block-header span {
		font-size: 24px;
	}

	/* branches */

	.branches__item {
		min-height: 225px;
	}

	.branches__item-title {
		font-size: 20px;
	}

	.branches__item-icon {
		width: 100px;
	}

	.button-reg,
	.button-info {
		height: 85px;
	}

	/* presentations */
	.presentations__block-img {
		left: 0;
		bottom: -44px;
		max-width: 390px;
	}
	.presentations__block-icon {
		width: 90px;
	}

	/* registration */

	.registration__block {
		height: 310px;
	}
	.button-reg-end .button-reg__title {
		font-size: 35px;
	}
	.button-reg-end .button-reg__subtitle {
		font-size: 22px;
	}
	.button-reg-end {
		height: 100%;
	}
}

@media (max-width: 1150px) {
	.main {
		padding: 60px 30px 30px 30px;
	}
	.header {
		width: 100%;
	}
	.lang-switch {
		top: 30px;
		left: 50%;
		transform: translate(-50%, -50%);
		right: initial;
	}
	.main__container {
		flex-direction: column;
		max-height: initial;
		justify-content: normal;
		align-items: center;
		gap: 20px;
	}
	.main__left {
		align-items: center;
		gap: 20px;
		width: 100%;
	}

	.header__container {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 10px;
	}
	.logo-link {
		flex: initial;
	}

	.link-for-private {
		position: relative;
		left: initial;
		transform: initial;
		margin-bottom: 10px;
		top: 0;
		font-size: 32px;
	}

	.block-switch {
		position: relative;
		left: initial;
		transform: initial;
		margin-bottom: 10px;
	}

	.main-title {
		text-align: center;
	}

	.main__subtitle-video {
		margin-bottom: 10px;
	}
	.main__video {
		height: initial;
	}

	.main__right {
		justify-content: center;
		width: 100%;
		align-items: center;
		flex-direction: column;
		gap: 150px;
	}

	.arrow-demo {
		position: relative;
		top: 60px;
		left: 0px;
	}
	.arrow-demo img {
		transform: rotate(0deg);
		width: 60px;
	}

	.arrow-demo span {
		font-size: 17px;
		padding: 12px 15px;
		top: -40px;
		left: -50px;
		transform: rotate(11deg);
	}

	.preview {
		left: 10px;
	}

	.swiper.main__swiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
		max-width: 485px;
	}
	.preview-content {
		left: 0;
	}

	.preview-phone-bg {
		width: 490px;
		height: 900px;
	}

	.preview-iframe {
		top: 79px;
		left: 40px;
		width: 360px;
		height: 725px;
		border-radius: 0 0 20px 20px;
	}
	.swiper-button-prev.main__swiper--button-prev {
		left: 0px !important;
	}
	.swiper-button-next.main__swiper--button-next {
		left: -20px !important;
	}

	/* advantages */
	.advantages__block {
		padding: 20px;
	}
	.advantages__block-right {
		width: 65%;
	}
	.advantages__block-left {
		width: 35%;
	}

	.advantages__block-item-text,
	.presentations__block-item-text,
	.benefits__item-text,
	.registration__block-item-text {
		font-size: 16px;
	}

	/* branches */

	.branches__item {
		width: calc(33% - 32px);
	}

	/* ctool */

	.ctool__item-subtitle {
		width: 100%;
		box-sizing: border-box;
	}
	.ctool__subtitle {
		margin-bottom: 40px;
	}

	.ctool__catchphrase {
		font-size: 27px;
	}

	/* presentations */
	.presentations__block-right {
		padding: 20px;
		justify-content: center;
	}
}

@media (max-width: 1000px) {
	/* advantages */

	.advantages__block {
		flex-direction: column;
		height: auto !important;
		gap: 40px;
	}

	.advantages__block-right {
		width: 100%;
		align-items: center !important;
	}
	.advantages__block-left {
		width: 100%;
		align-items: center !important;
	}
	.advantages__block-img {
		bottom: initial;
	}

	.advantages__block-header {
		width: 100%;
	}

	.advantages__block-item {
		width: 100%;
	}
	.break-none {
		display: none;
	}
	.hyphen {
		font-size: 14px;
	}

	/* benefits */
	.benefits__items {
		flex-direction: column;
		gap: 20px;
	}

	.benefits__item {
		width: 100%;
	}

	/* presentations */

	.presentations__block {
		flex-direction: column-reverse;
		height: auto;
	}
	.presentations__block-right {
		width: 100%;
		box-sizing: border-box;
	}
	.presentations__block-left {
		width: 100%;
		border-radius: 60px 60px 0px 0px;
		align-items: center;
		justify-content: space-between;
		flex-direction: row-reverse;
	}

	.presentations__block-img {
		bottom: -4px;
		max-width: 360px;
		right: 70px;
	}
	.presentations__block-icon {
		top: initial;
		left: initial;
		width: 210px;
		position: relative;
	}
}

@media (max-width: 767px) {
	.logo {
		width: 240px;
	}
	/* alternative */
	.alternative__item {
		padding: 20px;
	}

	/* branches */
	.branches__items {
		gap: 20px;
	}
	.branches__item {
		width: calc(50% - 10px);
	}
}

@media (max-width: 690px) {
	.main__titles {
		width: 100%;
	}
	.main-title {
		font-size: 30px;
		gap: 20px;
	}
	.main__subtitle-video {
		flex-direction: column;
		width: 100%;
	}
	.main__subtitle {
		align-items: center;
	}

	.button-video__bg {
		width: 100%;
		max-width: 100%;
		height: 70px;
	}

	.button-video__icon {
		width: 9%;
	}

	.buttons__reg-info,
	.buttons__reg-info-all {
		flex-direction: column;
	}
	.button-info {
		width: 100%;
		max-width: initial;
		height: 55px;
	}
	.button-info img {
		width: 40px;
		height: 40px;
	}

	.preview-phone-bg {
		background: url(/assets/phone1-none-shadow.webp);
		background-position: center;
		background-size: cover;
		width: 440px;
		height: 910px;
	}

	.preview {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-auto-rows: auto;
		align-items: center;
		justify-items: center;
		width: 100%;
		min-width: 300px !important;
		height: auto !important;
		min-height: auto !important;
		left: 0;
	}

	.swiper.main__swiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
		max-width: initial;
	}

	.preview {
		gap: 0px;
	}

	.preview-iframe {
		top: 73px;
		left: 19px;
		width: 405px;
		height: 818px;
		border-radius: 0 0 20px 20px;
	}

	.swiper-button-prev.main__swiper--button-prev {
		left: 0 !important;
	}
	.swiper-button-next.main__swiper--button-next {
		left: 0 !important;
	}

	.main__swiper {
		grid-column: 1 / -1;
		grid-row: 1;
		justify-self: center;
		height: auto !important;
	}

	.main__swiper--button-prev {
		grid-column: 1;
		grid-row: 2;
		justify-self: end;
		margin-right: -40px !important;
	}

	.main__swiper--button-next {
		grid-column: 3;
		grid-row: 2;
		justify-self: start;
		margin-left: -40px !important;
	}

	.main__swiper--button-next,
	.main__swiper--button-prev {
		width: 60px !important;
		height: 55px !important;
		border-radius: 15px;
	}
	svg.main__swiper--button-icon {
		width: 0.8em !important;
	}
}

@media (max-width: 620px) {
	.main-title {
		font-size: 24px;
		gap: 20px;
	}
	.buttons__reg-info,
	.main__subtitle-video,
	.main__subtitle {
		max-width: initial;
		width: 100%;
	}
	.main-subtitle {
		font-size: 18px;
	}
	.preview-phone-bg {
		width: 339px;
		height: 690px;
	}
	.preview-iframe {
		top: 51px;
		left: 17px;
		width: 308px;
		height: 625px;
	}

	.main__swiper--button-next,
	.main__swiper--button-prev {
		width: 45px !important;
		height: 40px !important;
		border-radius: 10px;
	}
	svg.main__swiper--button-icon {
		width: 0.6em !important;
	}
	.preview-phone__container {
		padding: 10px 0 !important;
	}
	.main,
	.alternative,
	.advantages,
	.sovereignty,
	.presentations,
	.registration,
	.branches,
	.benefits,
	.ctool {
		padding: 10px;
		margin-bottom: 50px;
	}
	.main {
		padding: 60px 10px 10px 10px;
	}
	.main__container {
		padding: 20px;
	}

	/* branches */
	.branches__item {
		width: 100%;
		min-height: 145px;
		justify-content: flex-start;
		flex-direction: row;
		gap: 20px;
		padding: 20px 30px;
	}

	.branches__item-ClickIndicator {
		left: initial;
		right: 30px;
	}

	.branches__item-icon {
		width: 80px;
	}

	/* ctool */

	.ctool__banner-wrapper {
		height: 270px;
	}

	.ctool__phone-image {
		max-width: 200px !important;
	}

	.ctool__swiper-button-prev,
	.ctool__swiper-button-next {
		width: 35px !important;
		height: 35px !important;
		top: 450px !important;
		border-radius: 10px;
	}

	svg.ctool__button-icon {
		width: 0.6em !important;
	}

	.ctool__item-subtitle {
		border-radius: 15px;
	}
}

@media (max-width: 450px) {
	.main__container {
		padding: 20px;
	}

	.alternative__item-text {
		font-size: 14px;
		line-height: 1.6em;
	}

	.ctool__catchphrase {
		font-size: 20px;
		line-height: 1.6em;
	}

	.advantages__block-item-text,
	.presentations__block-item-text,
	.benefits__item-text {
		font-size: 14px;
		line-height: 1.4em;
	}

	.section-title {
		font-size: 22px;
	}
	.section-subtitle {
		font-size: 18px;
		line-height: 1.4em;
	}
	.advantages__block-header {
		padding: 15px;
	}
	.advantages__block-header span {
		font-size: 20px;
	}
	.advantages__block-item-icon,
	.presentations__block-item-icon {
		width: 35px;
		height: 35px;
		padding: 7px;
	}
	.advantages__block-item {
		gap: 10px;
		padding: 10px;
	}

	.benefits__item {
		min-height: 70px;
		padding: 10px 20px;
	}

	.branches__item {
		min-height: 100px;
		padding: 10px 20px;
	}
	.branches__item-icon {
		width: 60px;
	}
	.branches__item-ClickIndicator {
		right: 10px;
		width: 30px;
		height: 30px;
	}
	.branches__item-ClickIndicator__icon {
		width: 20px;
	}

	.ctool__banner-wrapper {
		padding: 0 10px;
	}

	.presentations__block-img {
		max-width: 230px;
	}
	.presentations__block-icon {
		width: 100px;
	}
	.registration__block-top {
		padding: 10px;
	}

	.button-reg-end .button-reg__title,
	.button-reg__title {
		font-size: 22px;
	}
	.button-reg-end .button-reg__arrow {
		width: 0.4em;
		margin-bottom: -2px;
	}
	.button-reg-end .button-reg__subtitle {
		font-size: 13px;
	}
	.button-reg,
	.button-info {
		gap: 10px;
	}
}

@media (max-width: 450px) {
	.main__container,
	.advantages__block {
		padding: 12px;
		border-radius: 15px;
	}
	.main-title {
		font-size: 20px;
		gap: 10px;
	}
	.main-subtitle {
		font-size: 16px;
	}
	.main-subtitle-icon {
		width: 15px;
		margin-right: 5px;
	}
	.logo {
		width: 180px;
	}
	.block-switch {
		max-width: initial;
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.block-switch__bg {
		width: 70%;
	}

	.link-for-private {
		font-size: 25px;
	}

	.button-video__bg {
		height: 45px;
		border-radius: 10px;
	}
	.button-reg-end .button-reg__title,
	.button-reg__title {
		font-size: 17px;
	}
	.button-reg__subtitle {
		font-size: 14px;
	}
	.button-reg,
	.button-info {
		height: 75px;
		border-radius: 10px;
	}
	.button-info {
		height: 45px;
		border-radius: 10px;
	}
	.button-info img {
		width: 35px;
		height: 35px;
	}

	.arrow-demo span {
		font-size: 14px;
		top: -30px;
		left: -40px;
	}

	.preview-phone-bg {
		width: 352px;
		height: 715px;
	}
	.preview-iframe {
		top: 56px;
		left: 13px;
		width: 326px;
		height: 646px;
		border-radius: 0 0 40px 40px;
	}

	.advantages__block-item-text,
	.presentations__block-item-text,
	.benefits__item-text {
		font-size: 13px;
	}

	.advantages__block-item,
	.benefits__item,
	.branches__item,
	.ctool__banner-wrapper,
	.presentations__block-item,
	.presentations__block,
	.alternative__item {
		border-radius: 15px;
	}

	.block-switch__bg,
	.advantages__block-header {
		border-radius: 10px;
	}

	.ctool__phone-image {
		max-width: 170px !important;
	}
	.ctool__banner-wrapper {
		height: 220px;
	}
	.sovereignty__item-text {
		font-size: 15px;
	}

	.presentations__block-right {
		padding: 10px;
	}
	.presentations__block-left {
		border-radius: 15px 15px 0px 0px;
	}
}

@media (max-width: 410px) {
	.preview-phone-bg {
		width: 340px;
		height: 691px;
	}
	.preview-iframe {
		top: 46px;
		left: 13px;
		width: 313px;
		height: 639px;
		border-radius: 0 0 40px 40px;
	}
}

@media (max-width: 395px) {
	.preview-phone-bg {
		width: 320px;
		height: 661px;
	}
	.preview-iframe {
		top: 46px;
		left: 14px;
		width: 296px;
		height: 601px;
		border-radius: 0 0 40px 40px;
	}
}

@media (max-width: 375px) {
	.preview-phone-bg {
		width: 290px;
		height: 590px;
	}
	.preview-iframe {
		top: 46px;
		left: 13px;
		width: 266px;
		height: 538px;
		border-radius: 0 0 40px 40px;
	}
}
